
/* Color */
"0zI-Jt-gqn.title" = "اللون";

/* Only Show Layers from Current Master */
"2Yc-lk-P6w.title" = "إظهار الطبقات من الماستر الحالي فقط";

/* Color Palette */
"7L3-dP-6Lr.title" = "باليته الألوان";

/* Visible */
"8qE-mj-e82.title" = "Visible";

/* Hide Backup Layers */
"9f3-Hs-ixA.title" = "إخفاء طبقات النسخ الاحتياطية";

/* Layer Type */
"FN3-hu-2fm.title" = "نوع الطبقة";

/* Alternate */
"Fe5-dG-alP.title" = "بديل";

/* iColor */
"GR8-Vc-z2l.title" = "iColor";

/* Re-Interpolate Metrics */
"LyP-8M-MKo.title" = "إعادة استيفاء المقاييس";

/* Intermediate */
"MU6-AU-iz9.title" = "متوسط";

/* Use as Master */
"RrE-KX-pah.title" = "استخدم كماستر";

/* Re-Interpolate */
"UnZ-oA-CST.title" = "إعادة الاستيفاء";

/* (empty) */
"cnf-ne-gUq.ibShadowedIsNilPlaceholder" = "(فارغة)";

/* SVG */
"gR7-c0-61R.title" = "SVG";
